CADxp: Erreur install. NET 4.5 - CADxp

Aller au contenu

Page 1 sur 1
  • Vous ne pouvez pas commencer un sujet
  • Vous ne pouvez pas répondre à ce sujet

Erreur install. NET 4.5

#1 L'utilisateur est hors-ligne   rebcao 

  • ceinture rouge et blanche 8em dan
  • Groupe : Membres
  • Messages : 6738
  • Inscrit(e) : 25-août 04
  • LocationSELESTAT

  Posté 19 mai 2016 - 19:18

Bonjour à Toutes et à Tous,

EN voulant installé un AutoCAD LT 2015, j'ai le message NET 4.5 doit être installé !!! Sur mon poste LT 2016 et LT 2017 sont également installés...

J'ai suivi les solutions d'AUTODESK sans résultat !

Une idée.

Je vous remercie.

Christian
Formateur, Consultant Expert AutoCAD Indépendant, Formation AutoCAD, télécharger des Supports de Cours AutoCAD, des Outils AutoCAD...
cad123 @ wanadoo.fr (enlever les espaces de part et d'autre de @)
0

#2 L'utilisateur est hors-ligne   Goldorak44 

  • ceinture noire
  • Groupe : Membres
  • Messages : 443
  • Inscrit(e) : 05-juillet 13
  • LocationNantes

Posté 19 mai 2016 - 19:35

Salut,

as-tu essayer de télécharger le framework directement dur le site de Microsoft ?

Lien

;)
PIRO Charles
Developpeur Revit, RV/RA - Formateur Revit
PIRO CIE
Image IPB
0

#3 L'utilisateur est hors-ligne   rebcao 

  • ceinture rouge et blanche 8em dan
  • Groupe : Membres
  • Messages : 6738
  • Inscrit(e) : 25-août 04
  • LocationSELESTAT

Posté 20 mai 2016 - 15:40

Bonjour,

Oui, seulement Windows dit qu'il est déjà installé !


Christian
Formateur, Consultant Expert AutoCAD Indépendant, Formation AutoCAD, télécharger des Supports de Cours AutoCAD, des Outils AutoCAD...
cad123 @ wanadoo.fr (enlever les espaces de part et d'autre de @)
0

#4 L'utilisateur est hors-ligne   GEGEMATIC 

  • ceinture noire 1er dan
  • Groupe : Membres
  • Messages : 665
  • Inscrit(e) : 04-novembre 05

Posté 20 mai 2016 - 16:45

Salut,
pour moi la solution réside en l'edition des fichier ini d'installation
ci joint un lien avec ce genre de solution :
Installation map 3d 2015
Au début de cet article, qui est le 3eme du genre, tu as 2 liens,
surtout "Installer les produits Autodesk 2012 sur Vista ou Seven, 32 ou 64"
qui lui résout le problème du framework 4.0
(toujours avec la même technique)
j'espère que ça t'aidera, moi j'ai cru devenir dingue avec ça !
Gégé
---------------------------------------------------------------------- PowerClic sur http://www.g-eaux.com
0

#5 L'utilisateur est hors-ligne   Sinan 

  • ceinture verte
  • Groupe : Membres
  • Messages : 51
  • Inscrit(e) : 28-juillet 15

Posté 20 mai 2016 - 17:14

Bonjour Christian , c'est sur windows 8.1 l'erreur du framework 4.5 ?
J'ai vu ça sur le site d'Autodesk dans la zone "Attachement" à télécharger:
Lien Autodesk
0

#6 L'utilisateur est hors-ligne   rebcao 

  • ceinture rouge et blanche 8em dan
  • Groupe : Membres
  • Messages : 6738
  • Inscrit(e) : 25-août 04
  • LocationSELESTAT

Posté 20 mai 2016 - 17:57

Bonsoir,

Merci je vais creuser tout ça...

Oui c'est bien avec une version 8.1 !

Christian
Formateur, Consultant Expert AutoCAD Indépendant, Formation AutoCAD, télécharger des Supports de Cours AutoCAD, des Outils AutoCAD...
cad123 @ wanadoo.fr (enlever les espaces de part et d'autre de @)
0

Partager ce sujet :


Page 1 sur 1
  • Vous ne pouvez pas commencer un sujet
  • Vous ne pouvez pas répondre à ce sujet

1 utilisateur(s) en train de lire ce sujet
0 membre(s), 1 invité(s), 0 utilisateur(s) anonyme(s)